@import '../core/base';

.member {
	height: 100%;
	width: 100%;
	&__item {
		@extend .member;
		display: table;
	}
	&__inner {
		display: table-cell;
		height: 100%;
	}
	&__hidden {
		display: none;
	}
}
